.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.gallery {
  padding: 8px 20px;
  position: absolute;
  right: 10px;
  top: 36px;
  z-index: 2;
  display: flex;
  align-items: center;
  transition: all .3s ease;
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
  color: #fff;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), rgba(255, 255, 255, 0.25);
  transition: all 0.3s ease;
  border-radius: 5px; }
  .gallery[data-video-gallery] {
    backdrop-filter: none;
    background: #DEB136; }
    @media (min-width: 1200px) {
      .gallery[data-video-gallery]:hover {
        cursor: pointer;
        background: #BC962F; } }
    .gallery[data-video-gallery]:active {
      background: #BC962F; }
  @media (max-width: 767px) {
    .gallery {
      top: 14px;
      right: 10px;
      padding: 5px 10px; } }
  .gallery__title {
    white-space: nowrap; }
    @media (max-width: 767px) {
      .gallery__title {
        font-size: 12px; } }
  .gallery__icon {
    margin-right: 20px;
    fill: #fff;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 0 0 auto; }
    @media (max-width: 767px) {
      .gallery__icon {
        max-width: 14px;
        max-height: 14px;
        margin-right: 6px; } }
  @media (min-width: 1024px) {
    .gallery:hover {
      cursor: pointer;
      background: linear-gradient(0deg, rgba(222, 177, 54, 0.45), rgba(222, 177, 54, 0.45)), rgba(255, 255, 255, 0.25); } }
  .gallery:active {
    background: #DEB136; }
  .gallery--v2 {
    position: static; }
